Ubuntu: Touchpad not working, fresh install



Question:

I recently installed Ubuntu 16.04 on a completely new laptop (acer). From other threads I've heard that:

sudo apt install xserver-xorg-input-synaptics  

should do the trick in some cases. But in my case I get an error:

The following packages have unmet dependencies:    xserver-xorg-input-synaptics : Depends: xorg-input-abi-22                                Depends: xserver-xorg-core (>= 2:1.17.99.902)    E: Unable to correct problems, you have held broken packages.  

Does anyone have any idea what would work? A USB connected mouse works just fine.


Solution:1

I was facing a similar issue. Did a sudo apt-get install xserver-xorg-core and then sudo apt-get install xserver-xorg-input-synaptics.


Note:If u also have question or solution just comment us below or mail us on toontricks1994@gmail.com
Previous
Next Post »